PDA

Afficher la version complète : Probleme mise a jour avec Windows Vista



Tsaran
24/02/2007, 08h15
Bonjour,

Ayant recemment du changer d'OS, mon choix s'est tourné vers Vista. J'ai retrouvé, par la suite, mon cher DVD de HOMM5 en version collector.
L'installation s'est déroulée sans aucun probleme.
J'ai donc voulu update ma version en 1.01 collector eu et la, horreur, enfer et damnation, un petit message me dit " HOMM5 n'est pas installé".
La bonne blague me direz vous, mais le fait est que je ne peux jouer qu'en version 1.00, ce qui est assez regretable.

Avez-vous deja eu ce probleme et si oui, comment l'avez-vous résolu?


Merci d'avance.

Tsaran
24/02/2007, 08h15
Bonjour,

Ayant recemment du changer d'OS, mon choix s'est tourné vers Vista. J'ai retrouvé, par la suite, mon cher DVD de HOMM5 en version collector.
L'installation s'est déroulée sans aucun probleme.
J'ai donc voulu update ma version en 1.01 collector eu et la, horreur, enfer et damnation, un petit message me dit " HOMM5 n'est pas installé".
La bonne blague me direz vous, mais le fait est que je ne peux jouer qu'en version 1.00, ce qui est assez regretable.

Avez-vous deja eu ce probleme et si oui, comment l'avez-vous résolu?


Merci d'avance.

Irksome_dragon
03/03/2007, 04h16
Quel idée de jouer sur Vista aussi http://www.farcry-thegame.com/fr/images/smileys/coffee3.gif
Sur ceux, je vais téléporter le sujet sur la partie adéquate, le forum technique.

saymzcrew
22/03/2007, 12h16
En faite jouer sur vista on nous y pousse ya qu'a voir le nombre de pc en vente ds les commerce équiper en vista et ceu équipé en xp! sur les 28 que jai été voir samedi dernier seul un packard bell était sous XP alors dsl si on prend vista mais fallai si attendre ! Ce qui est dommage c'est que les éditeur ne ce soit pas vraiment engager (pour les jeux récent H5,SCDA) sur la compatibilité avec vista...

lekiller91
25/05/2007, 08h39
tu n'avais qu'a acheter un PC sans le OS comme ca tu aurais pu choisir par toi mm